Subject: bug#36903: 27.0.50; gnus registry vs. debbugs

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Sep 2019 17:04:21 +0200

Eric Abrahamsen <[email-masked]> writes:

>> I can't really imagine it being performance-related...  computing the
>> specs take extremely little time.
>>
>> But it's possible, I guess.
>
> I'll patch locally and run it for a while.

So I think we arrived at the conclusion that removing that removal
should be safe (i.e., a noop) -- did you apply the patch?

I'm not sure how this related to the other registry stuff...  What was
the conclusion there?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no